SuSE 11.3 Security Update : cabextract (SAT Patch Number 9437)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing a security update.

Description :

cabextract was updated to fix two security issues :

- A potential endless loop in decoding files.
(CVE-2010-2800)

- Memory corruption due to integer overflows in buffer
read handling. (CVE-2010-2801)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=627753
http://support.novell.com/security/cve/CVE-2010-2800.html
http://support.novell.com/security/cve/CVE-2010-2801.html

Solution :

Apply SAT patch number 9437.

Risk factor :

Medium / CVSS Base Score : 5.1
(CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 76472 ()

Bugtraq ID:

CVE ID: CVE-2010-2800
CVE-2010-2801

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now